/*-------------------------------------------------------------*/
.sheet_basic {
  margin-top: 20px;
}

@media print, screen and (min-width: 768px) {
  .sheet_basic {
    margin-top: 30px;
  }
}

/*-------------------------------------------------------------*/
.google_map {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-top: 20px;
}

.google_map iframe,
.google_map object,
.google_map embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

@media print, screen and (min-width: 768px) {
  .google_map {
    margin-top: 30px;
    padding-bottom: 35%;
  }
}

/*-------------------------------------------------------------*/
.access_list {
  margin-top: 20px;
}

.access_list dt {
  font-weight: 700;
  font-family: "M PLUS Rounded 1c";
  color: #345a64;
  font-size: 1.6rem;
}

.access_list dt:not(:first-child) {
  margin-top: 20px;
}

.access_list dt.train::before {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f239";
  font-weight: bold;
  font-size: 2rem;
  line-height: 1;
  color: #139fb9;
  margin-right: 5px;
}

.access_list dt.bus::before {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f239";
  font-weight: bold;
  font-size: 2rem;
  line-height: 1;
  color: #139fb9;
  margin-right: 5px;
}

.access_list dt.car::before {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: "\f1b9";
  font-weight: bold;
  font-size: 2rem;
  line-height: 1;
  color: #139fb9;
  margin-right: 5px;
}

@media print, screen and (min-width: 768px) {
  .access_list dt {
    font-size: 1.8rem;
  }
}
